# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 

srcdir=$(RHIDESRC)/libset/setedit
VPATH=$(srcdir)

project=

po_files=
src_files=$(po_files) makefile makefile.src\
	dskclip.cc dskclose.cc dskedito.cc dskhelp.cc dskwin.cc\
	editdiag.cc editmain.cc editmenu.cc edprj.cc tedcolle.cc\
	winlistd.cc dskmessa.cc
cfg_files=
update_files=

subdirs=include streams
po_subdirs=

include $(RHIDESRC)/common.mak
